Install

@5no/paper-sizes requires Node version 8 or a bove.

npm install --save @5no/paper-sizes